LoadModule hostinglimits_module /etc/httpd/modules/mod_hostinglimits.so

<IfModule mod_hostinglimits.c>
   SkipErrors Off
   AllowedHandlers cgi-script php5-script php4-script php-script application/x-httpd-php5 application/x-httpd-php
</IfModule>
      